.singleleft #images .singleimage {
  height: 0;
  padding-bottom: 75%;
  position: relative;
  text-align: center;
  width: 100%;
  background:var(--white);
}
.singleleft #images .bigimageslzm .singleimage,
.singleleft #images .singleimageouterlzm .singleimage {
	padding-bottom: 528px;
}
.singleleft #images .smallimageslzm .singleimagesmallouter .singleimage {
	padding-bottom: 80px;
}
.singleleft #images .smallimageslzm .singleimagesmallouter {
	border: 1px solid var(--white);
}
.singleleft #images .smallimageslzm .singleimagesmallouter:hover {
	border: 1px solid var(--lightgray);
}
.singleleft #images .smallimageslzm .singleimagesmallouter.slick-current {
	border: 1px solid var(--black);
}
.singleleft #images .singleimage div {
  font-size: 0;
  height: 100%;
  position: absolute;
  width: 100%;
}
.singleleft #images .singleimage div:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.singleleft #images .singleimage div img {
  height: auto;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
  width: auto;
  display:inline;
}
.singleleft #images .smallimages  {
  margin:15px -7px;
  display:none;
}
.singleleft #images .smallimageslzm  {
  margin:-5px 0;
  display:none;
}
.singleleft #images .smallimages.slick-slider,
.singleleft #images .smallimageslzm.slick-slider   {
  display:block;
}
.singleleft #images .singleimagesmallouter {
  border:1px solid var(--lightgray);
  display:block;
  padding:3px;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
  margin:0 7px;
  cursor:pointer;
  width:100% !important;
  border-radius: 3px;
}
.singleleft #images .smallimageslzm .singleimagesmallouter {
  margin:5px 0;
}
.singleleft #images .singleimagesmallouter:hover {
  border:1px solid var(--lightgrayhover);
}
.singleleft #images .singleimagesmallouter.slick-current {
  border:1px solid var(--highlight);
}
.singleleft #images .singleimagesmallouter .singleimage {
  padding-bottom: 70%;
}
.singleleft #images .smallimages .slick-arrow {
  position:absolute;
  top:0;
  height:100%;
  z-index:10;
  border:1px solid var(--lightgray);
  background:var(--white);
  border-radius:0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  display:none !important;
  -webkit-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  color:var(--gray);
}
.singleleft #images .smallimageslzm .slick-arrow {
  height:auto;
  z-index:10;
  background:var(--white);
  border-radius:0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  display:block;
  -webkit-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  color:var(--black);
  width:100%;
  line-height:1;
  border:none;
  margin:0 0 6px 0;
  font-size:14px;
}
.singleleft #images .smallimageslzm .slick-arrow.slick-next {
  margin:6px 0 0 0;
}
.singleleft #images .smallimageslzm .slick-arrow:hover {
  border:none;
  color:var(--highlight);
}
.singleleft #images .smallimages .slick-arrow:hover {
  border:1px solid var(--lightgray);
  color:var(--highlight);
}
.singleleft #images .smallimages .slick-arrow.slick-prev {
  left:0;
}
.singleleft #images .smallimages .slick-arrow.slick-next {
  right:0;
}
.singleleft #images .smallimages:hover .slick-arrow {
  display:block !important;
}
.singleleft #images .bigimages ul.slick-dots,
.singleleft #images .bigimageslzm ul.slick-dots {
  line-height: 1;
  list-style: outside none none;
  margin: 15px 0 0;
  padding: 0;
  text-align: center;
  display:none !important;
}
.singleleft #images .bigimages ul.slick-dots li,
.singleleft #images .bigimageslzm ul.slick-dots li {
  display:inline-block;
  margin:0 3px;
}
.singleleft #images .bigimages ul.slick-dots li button,
.singleleft #images .bigimageslzm ul.slick-dots li button {
  text-indent:-10000px;
  margin:0;
  padding:0;
  height:12px;
  width:12px;
  border:none;
  background:var(--lightgray);
  float:left;
  border-radius:50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  color:var(--white);
}
.singleleft #images .bigimages ul.slick-dots li.slick-active button {
  background:var(--highlight);
}
.singleleft #images .bigimageslzm ul.slick-dots li.slick-active button {
  background:var(--black);
}
.singleleft #images .bigimages .singleimageouter,
.singleleft #images .bigimageslzm .singleimageouter {
  display:none;
}
.singleleft #images .bigimages .singleimageouter:first-child,
.singleleft #images .bigimageslzm .singleimageouter:first-child {
  display:block;
}
.singleleft #images .bigimages.slick-slider .singleimageouter,
.singleleft #images .bigimageslzm.slick-slider .singleimageouter  {
  display:block;
}
@media (max-width: 1199px) {
	.singleleft #images .bigimageslzm .singleimage,
	.singleleft #images .singleimageouterlzm .singleimage {
		padding-bottom: 427px;
	}
}
@media (max-width: 767px) {
	.singleleft #images .bigimageslzm ul.slick-dots {
		display:block !important;
	  }
	  .singleleft #images .smallimageslzm {
		display:none !important;
	  }
	.singleleft #images .bigimageslzm .singleimage,
	.singleleft #images .singleimageouterlzm .singleimage {
		padding-bottom: 70%;
	}
}
@media (max-width: 480px) {
  .singleleft #images .bigimages ul.slick-dots {
    display:block !important;
  }
  .singleleft #images .smallimages {
    display:none !important;
  }
}